<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="lib/commons-lang3-3.9.jar"/>
	<classpathentry kind="lib" path="lib/mariadb-java-client-2.4.4.jar"/>
	<classpathentry kind="lib" path="//fileserver.brainscanner.dyndns.org/userprofiles/Documents/Jens/My Documents/Entwicklung/Eclipse workspace/libs/mailapi-1.5.0.jar"/>
	<classpathentry kind="lib" path="//fileserver.brainscanner.dyndns.org/userprofiles/Documents/Jens/My Documents/Entwicklung/Eclipse workspace/libs/smtp-1.5.0.jar"/>
	<classpathentry kind="lib" path="//fileserver.brainscanner.dyndns.org/userprofiles/Documents/Jens/My Documents/Entwicklung/Eclipse workspace/libs/activation-1.1.1.wso2v2.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
